[language]
winfont=yes
[EXTRACT]
MODE=1
BKCOLOR=13995776
TEXTCOLOR=16777215
PRONCOLOR=16711680
AUTOWAIT=1
WAITTIME=200
ENGONLY=0
SHOWPRON=1
ON=1
[TTS]
FREQ=113
SPEED=170
VOLUME=100
ENGINE=Sam
COPY=100
[SYSTEM]
PRON=0
STARTUP=0
STARTHIDE=0
[HOTKEY]
EXTRACT= ALT  CTRL ,F1
RECITE= CTRL ,F12
COPY= ALT  CTRL , C
ADD= ALT  CTRL , A
WINDOW= ALT  CTRL , M
MENU=,F11
[SEARCH]
TITLE=Google
ENGINE=http://www.google.com/search?sourceid=navclient&q=%s
[userdict]
current=HanZi
[SKIN]
THEME=0
